function love.conf(t)
    mobile = false
    if love._os == "Android" or love._os == "iOS" then mobile = true end

    t.version = "11.3"
    t.window.title = "Quine"
    t.window.icon = "gfx/icon_black.png"
    t.window.fullscreen = mobile
    t.window.width = 1920
    t.window.height = 1080
    t.window.resizable = true
    t.window.highdpi = true		-- likely mac only?
    t.window.usedpiscale = false
end
